Thursday, 7 May 2009

Verminds Alarm Clock

Verminds Alarm Clock is now version 0.5.2.1. The new version is compatible with GNOME systems with or without python-indicate. This means it works on both Ubuntu Jaunty and earlier Ubuntu systems. It requires the installation of Python GNOME libraries, i.e., the python-gtk2 package. The deb will request that to be installed when you click on it. Get it here.

No comments: